This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 80182 - Security vulnerability found.
Security vulnerability found.
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: fetchmail (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brock Organ
http://security.e-matters.de/advisori...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-21 13:10 EST by Colin Adams
Modified: 2007-04-18 12:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-21 13:49:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Colin Adams 2002-12-21 13:10:41 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020830

Description of problem:
Please see URL.

I am not yet using fetchmail. I will be doing so soon, and came across this. I
have therefore grabbed the source for fetchmail 6.20, but would prefer an rpm.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:
Comment 1 Mark J. Cox (Product Security) 2002-12-21 13:49:56 EST
Already fixed by security errata, see:

http://rhn.redhat.com/errata/RHSA-2002-293.html
Comment 2 Colin Adams 2002-12-21 15:50:08 EST
I had already upgraded to that rpm.
I assumed this was a different problem, as 6.20 was specifically mentioned
as necessary to close the vilnerability. But I guess you have retro-fitted the 
fix into 5.9?

Note You need to log in before you can comment on or make changes to this bug.